<Stats BUILD_NAME="Noita-Build-Apr 30 2024-14:49:50" >

  <stats biomes_visited_with_wands="5" damage_taken="9.35694" dead="1" death_count="0" death_pos.x="-3209.36" death_pos.y="1933.99" enemies_killed="90" gold="471" gold_all="816" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="23" kicks="6" killed_by="机械守卫 | 投射物" killed_by_extra="" places_visited="5" playtime="2980.57" playtime_str="0:49:40" projectiles_shot="4202" streaks="0" teleports="6" wands_edited="4" world_seed="409476833" >

  </stats>

  <biome_baseline biomes_visited_with_wands="3" damage_taken="4.021" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="40" gold="43" gold_all="388" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="16" kicks="6" killed_by="" killed_by_extra="" places_visited="3" playtime="2004.03" playtime_str="0:33:24" projectiles_shot="1768" streaks="0" teleports="0" wands_edited="4" world_seed="409476833" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_coalmine_alt" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

